  body:before {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: '';
  background: url(/bunjyo/sell/ken/img/bg_serch02.png) no-repeat 50% 50%;
  background-size: cover;
}

.pageNavWrap {
  padding: 10px 0;
  background: #fff;
}

.pageNavWrap .pageNav {
  margin: 0 auto;
}

.serchwrap {
  padding: 0;
}

.serchwrap .title-full {
  padding: 20px 0 20px;
  background: #fff;
}

.serchwrap__title {
  width: 920px;
  margin: 0 auto;
}

.serchwrap__title__in {
  font-size: 286%;
  font-weight: 200;
  line-height: 1.1;
  text-align: center;
  color: #009a63;
}

.serchwrap .tabtop {
  width: 920px;
  margin: 30px auto 0;
}

.serchwrap .tabtop ul > li {
  position: relative;
  float: left;
  box-sizing: border-box;
  width: 460px;
}

.serchwrap .tabtop ul > li::before {
  position: absolute;
  z-index: 9999;
  bottom: -20px;
  left: 50%;
  width: 0;
  height: 0;
  content: '';
  border-right: 5px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 6px solid transparent;
  z-index: 1;
}

.serchwrap .tabtop ul > li::after {
  position: absolute;
  z-index: 9999;
  bottom: -18px;
  left: 50%;
  width: 0;
  height: 0;
  content: '';
  border-top: 10px solid #fff;
  border-right: 5px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 6px solid transparent;
  z-index: 1;
}

.serchwrap .tabtop ul > li > a {
  font-size: 186%;
  line-height: 1.1;
  display: block;
  padding: 20px 0;
  text-align: center;
}

.serchwrap .tabtop ul > li > a:hover, .serchwrap .tabtop ul > li > a:active {
  opacity: .85;
}

.serchwrap .tabtop ul .tochitab {
  color: #009a63;
  border: 1px solid #009a63;
}

.serchwrap .tabtop ul .tochitab::before {
  border-top: 10px solid #009a63;
}

.serchwrap .tabtop ul .tochitab.select {
  color: #fff;
  border: 1px solid #009a63;
  background: #009a63;
}

.serchwrap .tabtop ul .tochitab.select::before {
  position: absolute;
  bottom: -20px;
  left: 50%;
  width: 0;
  height: 0;
  content: '';
  border-top: 10px solid #009a63;
  border-right: 5px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 6px solid transparent;
  z-index: 1;
}

.serchwrap .tabtop ul .tochitab.select::after {
  content: normal;
}

.serchwrap .tabtop ul .bunjyotab {
  color: #2d93c7;
  border: 1px solid #2d93c7;
}

.serchwrap .tabtop ul .bunjyotab::before {
  border-top: 10px solid #2d93c7;
}

.serchwrap .tabtop ul .bunjyotab.select {
  color: #fff;
  border: 1px solid #2d93c7;
  background: #2d93c7;
}

.serchwrap .tabtop ul .bunjyotab.select::before {
  position: absolute;
  bottom: -20px;
  left: 50%;
  width: 0;
  height: 0;
  content: '';
  border-top: 10px solid #2d93c7;
  border-right: 5px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 6px solid transparent;
}

.serchwrap .tabtop ul .bunjyotab.select::after {
  content: normal;
}

.serchwrap .tabbox {
  position: relative;
}

.serchwrap .tabbox .tabset {
  z-index: 10;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}

.serchwrap .tabbox .tabset.hide {
  position: absolute;
  z-index: -10;
  top: -9999999px;
  left: 0;
  width: 100%;
  opacity: 0;
}

.serchwrap .tochi {
  padding-top: 10px;
  background: #fff;
}

.serchwrap .tochi .btnSet {
  width: 920px;
  margin: 0 auto;
}

.serchwrap .tochi .tochiwrap .btnSet {
  text-align: center;
}

.serchwrap .tochi .tochiwrap__list {
  margin-top: 15px;
  background: #f6f6f2;
/*
  background: url(/bunjyo/sell/ken/img/bg_serch01.png) no-repeat;
  background-size: cover;
*/
}

.serchwrap .tochi .tochiwrap__list:first-child {
  margin-top: 0;
}

.serchwrap .tochi .tochiwrap__list > div {
  width: 880px;
  margin: 0 auto;
  padding: 35px 20px;
}

.serchwrap .tochi .tochiwrap__list > div .picbox dl {
  font-weight: 500;
  line-height: 1.4;
  margin-top: 20px;
}

.serchwrap .tochi .tochiwrap__list > div .picbox dl dt {
  display: block;
  text-align: center;
/*
  float: left;
  width: 214px;

*/
}

.serchwrap .tochi .tochiwrap__list > div .picbox dl dt > span {
  padding-left: 10px;
}

.serchwrap .tochi .tochiwrap__list > div .picbox dl dd {
  display: block;
  overflow: hidden;
  text-align: center;
}

.serchwrap .tochi .tochiwrap__list > div .picbox .tell {
  margin-top: 8px;
}

.serchwrap .tochi .tochiwrap__list > div .picbox .tell > span {
  font-size: 214%;
}

.serchwrap .tochi .tochiwrap__list > div .picbox .tell > span::before {
  top: -1px;
}

.serchwrap .tochi .tochiwrap__list > div > div:first-child {
  float: left;
  width: 326px;
  padding-right: 20px;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child {
  float: left;
  box-sizing: border-box;
  width: 534px;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox {
  padding: 15px 25px 10px 25px;
  border: 1px solid #c7c7c7;
  background: #fff;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox .title {
  font-size: 157%;
  line-height: 1.4;
  color: #086291;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox .title > a:hover, .serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox .title > a:active {
  text-decoration: underline;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox .title > a > span {
  margin-left: -12px;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox .lead {
  font-size: 114%;
  line-height: 1.6;
  margin-top: 10px;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox .cmnLabel {
  width: 150px;
  margin-top: 5px;
  padding: 5px 0;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox .detail {
  margin-top: 10px;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox .detail dl dt {
  font-weight: 500;
  display: block;
  float: left;
  width: 63px;
  text-align: left;
  color: #086291;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox .detail dl dd {
  display: block;
  overflow: hidden;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .btnset {
  width: 418px;
  margin-top: 20px;
  margin-left: auto;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .btnset > p {
  float: left;
}

.serchwrap .tochi .tochiwrap__list > div > div:last-child .btnset > p:first-child {
  padding-right: 20px;
}

.serchwrap .tochi .circumference {
  width: 920px;
  margin: 20px auto 0;
}

.serchwrap .tochi .circumference .map {
  margin-top: 10px;
}

.serchwrap .tochi .circumference .map ul {
  margin-top: 20px;
}

.serchwrap .tochi .circumference .map ul .icontitle {
  float: left;
  width: 114px;
  text-align: left;
}

.serchwrap .tochi .circumference .map ul .icontxt {
  float: left;
  padding-right: 30px;
}

.serchwrap .tochi .circumference .map ul .icontxt:last-child {
  padding-right: 0;
}

.serchwrap .tochi .circumference .map ul .icontxt .icon, .serchwrap .tochi .circumference .map ul .icontxt .icon--orange, .serchwrap .tochi .circumference .map ul .icontxt .icon--blue, .serchwrap .tochi .bunjyo .circumference .map .thumnail ul .icontxt .icon--orange, .serchwrap .bunjyo .tochi .circumference .map .thumnail ul .icontxt .icon--orange, .serchwrap .tochi .bunjyo .circumference .map .thumnail ul .icontxt .icon--blue, .serchwrap .bunjyo .tochi .circumference .map .thumnail ul .icontxt .icon--blue {
  position: relative;
  padding-left: 50px;
}

.serchwrap .tochi .circumference .map ul .icontxt .icon::before, .serchwrap .tochi .circumference .map ul .icontxt .icon--orange::before, .serchwrap .tochi .circumference .map ul .icontxt .icon--blue::before, .serchwrap .tochi .bunjyo .circumference .map .thumnail ul .icontxt .icon--orange::before, .serchwrap .bunjyo .tochi .circumference .map .thumnail ul .icontxt .icon--orange::before, .serchwrap .tochi .bunjyo .circumference .map .thumnail ul .icontxt .icon--blue::before, .serchwrap .bunjyo .tochi .circumference .map .thumnail ul .icontxt .icon--blue::before {
  position: absolute;
  top: -4px;
  left: 0;
  width: 38px;
  height: 41px;
  content: '';
  background: url(/bunjyo/sell/ken/img/icon_pin01.png) no-repeat;
}

.serchwrap .tochi .circumference .map ul .icontxt .icon--orange::before {
  background: url(/bunjyo/sell/ken/img/icon_pin02.png) no-repeat;
}

.serchwrap .tochi .circumference .map ul .icontxt .icon--blue::before {
  background: url(/bunjyo/sell/ken/img/icon_pin03.png) no-repeat;
}

.serchwrap .tochi .circumference .map dl dt {
  font-weight: 500;
  float: left;
  width: 86px;
  padding-right: 14px;
}

.serchwrap .tochi .circumference .map dl dd {
  display: block;
  overflow: hidden;
}

.serchwrap .bunjyo .bunjyowrap {
  padding: 20px 0;
  background: transparent;
}

.serchwrap .bunjyo .bunjyowrap ul {
  width: 920px;
  margin: 0 auto;
}

.serchwrap .bunjyo .bunjyowrap ul > li {
  float: left;
  min-height:100%;
  overflow:hidden;
}

.serchwrap .bunjyo .bunjyowrap ul > li:nth-child(odd) {
  box-sizing: border-box;
  width: 470px;
  padding-right: 20px;
}

.serchwrap .bunjyo .bunjyowrap ul > li:nth-child(even) {
  width: 450px;
}

.serchwrap .bunjyo .bunjyowrap ul > li:nth-child(n+3) {
  margin-top: 20px;
}

.serchwrap .bunjyo .bunjyowrap__in {
  padding: 20px;
  background: #fff;
}

.serchwrap .bunjyo .bunjyowrap__in .piclabel, .serchwrap .bunjyo .bunjyowrap__in .piclabel--pickup {
  position: relative;
}


/*
.serchwrap .bunjyo .bunjyowrap__in .piclabel::before, .serchwrap .bunjyo .bunjyowrap__in .piclabel--pickup::before {
  position: absolute;
  top: -3px;
  right: -2px;
  width: 73px;
  height: 72px;
  content: '';
  background: url(/bunjyo/common/img/bunjo_new/label-new.png) no-repeat;
}
*/


.serchwrap .bunjyo .bunjyowrap__in .piclabel--pickup::before {
  background-image: url(/bunjyo/common/img/bunjo_new/label-pick-up.png);
}

.serchwrap .bunjyo .bunjyowrap__in .title {
  font-size: 143%;
  margin-top: 10px;
  color: #086291;
}

.serchwrap .bunjyo .bunjyowrap__in .title > a:hover, .serchwrap .bunjyo .bunjyowrap__in .title > a:active {
  text-decoration: underline;
}

.serchwrap .bunjyo .bunjyowrap__in .lead {
  font-size: 114%;
  line-height: 1.6;
  margin-top: 5px;
}

.serchwrap .bunjyo .bunjyowrap__in .detail {
  margin-top: 15px;
}

.serchwrap .bunjyo .bunjyowrap__in .detail dl {
  margin-top: 5px;
}

.serchwrap .bunjyo .bunjyowrap__in .detail dl:first-child {
  margin-top: 0;
}

.serchwrap .bunjyo .bunjyowrap__in .detail dl dt {
  font-weight: 500;
  display: block;
  float: left;
  clear: left;
  width: 63px;
  text-align: left;
  color: #086291;
}

.serchwrap .bunjyo .bunjyowrap__in .detail dl dd {
  display: block;
  overflow: hidden;
}

.serchwrap .bunjyo .bunjyowrap__in .manager {
  font-weight: 500;
  margin-top: 5px;
  text-align: center;
}

.serchwrap .bunjyo .bunjyowrap__in .tell {
  margin-top: 5px;
}

.serchwrap .bunjyo .bunjyowrap__in .tell > span {
  font-size: 214%;
}

.serchwrap .bunjyo .bunjyowrap__in .tell > span::before {
  top: -1px;
}

.serchwrap .bunjyo .bunjyowrap__in .btnset {
  margin-top: 20px;
}

.serchwrap .bunjyo .bunjyowrap__in .btnset > p {
  float: left;
}

.serchwrap .bunjyo .bunjyowrap__in .btnset > p:first-child {
  padding-right: 10px;
}

.serchwrap .bunjyo .bunjyo-full {
  padding-top: 40px;
  background: #fff;
}

.serchwrap .bunjyo .circumference {
  width: 920px;
  margin: 0 auto 0;
}

.serchwrap .bunjyo .circumference .map {
  margin-top: 10px;
}

.serchwrap .bunjyo .circumference .map .thumnail {
  margin-top: 20px;
}

.serchwrap .bunjyo .circumference .map .thumnail > div {
  float: left;
}

.serchwrap .bunjyo .circumference .map .thumnail > div:first-child {
  width: 392px;
}

.serchwrap .bunjyo .circumference .map .thumnail > div:last-child {
  width: 528px;
}

.serchwrap .bunjyo .circumference .map .thumnail ul .icontitle {
  float: left;
  width: 114px;
  text-align: left;
}

.serchwrap .bunjyo .circumference .map .thumnail ul .icontxt {
  float: left;
  padding-right: 30px;
}

.serchwrap .bunjyo .circumference .map .thumnail ul .icontxt:last-child {
  padding-right: 0;
}

.serchwrap .bunjyo .circumference .map .thumnail ul .icontxt .icon, .serchwrap .bunjyo .circumference .map .thumnail ul .icontxt .icon--orange, .serchwrap .bunjyo .circumference .map .thumnail ul .icontxt .icon--blue {
  position: relative;
  padding-left: 50px;
}

.serchwrap .bunjyo .circumference .map .thumnail ul .icontxt .icon::before, .serchwrap .bunjyo .circumference .map .thumnail ul .icontxt .icon--orange::before, .serchwrap .bunjyo .circumference .map .thumnail ul .icontxt .icon--blue::before {
  position: absolute;
  top: -4px;
  left: 0;
  width: 38px;
  height: 41px;
  content: '';
  background: url(/bunjyo/sell/ken/img/icon_pin01.png) no-repeat;
}

.serchwrap .bunjyo .circumference .map .thumnail ul .icontxt .icon--orange::before {
  background: url(/bunjyo/sell/ken/img/icon_pin02.png) no-repeat;
}

.serchwrap .bunjyo .circumference .map .thumnail ul .icontxt .icon--blue::before {
  background: url(/bunjyo/sell/ken/img/icon_pin03.png) no-repeat;
}

.serchwrap .bunjyo .circumference .map .thumnail dl dt {
  font-weight: 500;
  float: left;
  width: 86px;
  padding-right: 14px;
}

.serchwrap .bunjyo .circumference .map .thumnail dl dd {
  display: block;
  overflow: hidden;
}

.serchwrap .labelset {
  margin-top: 30px;
}

.labelset__bnr{
  margin-top: 30px;
}

.serchwrap .neighborhood {
  width: 920px;
  margin: 0 auto;
  padding: 50px 0 30px;
  text-align: center;
}

.serchwrap .neighborhood .title {
  font-size: 129%;
  text-align: center;
}

.serchwrap .neighborhood ul {
  display: inline-block;
  margin-top: 10px;
}

.serchwrap .neighborhood ul > li {
  float: left;
  box-sizing: border-box;
  width: 154px;
  padding-right: 20px;
}

.serchwrap .neighborhood ul > li:last-child {
  width: 134px;
  padding-right: 0;
}

.serchwrap .neighborhood ul > li .cmnArrow {
  font-size: 114%;
  position: relative;
  display: block;
  box-sizing: border-box;
  width: 134px;
  padding: 10px 0;
  text-align: center;
  color: #086291;
  border: 1px solid #086291;
  background: #fff;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.serchwrap .neighborhood ul > li .cmnArrow::before {
  top: 27px;
  width: 6px;
  height: 6px;
}

.serchwrap .neighborhood ul > li .cmnArrow:hover, .serchwrap .neighborhood ul > li .cmnArrow:active {
  opacity: .85;
}

.serchwrap .tabunder {
  padding: 40px 0 30px;
  background: #fff;
}

.serchwrap .tabunder ul {
  width: 920px;
  margin: 0 auto;
}

.serchwrap .tabunder ul > li {
  position: relative;
  float: left;
  box-sizing: border-box;
  width: 460px;
}

.serchwrap .tabunder ul > li::before {
  position: absolute;
  top: -20px;
  left: 50%;
  width: 0;
  height: 0;
  content: '';
  border-top: 10px solid transparent;
  border-right: 5px solid transparent;
  border-left: 6px solid transparent;
}

.serchwrap .tabunder ul > li::after {
  position: absolute;
  top: -18px;
  left: 50%;
  width: 0;
  height: 0;
  content: '';
  border-top: 10px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #fff;
  border-left: 6px solid transparent;
}

.serchwrap .tabunder ul > li > a {
  font-size: 186%;
  line-height: 1.1;
  display: block;
  padding: 20px 0;
  text-align: center;
}

.serchwrap .tabunder ul > li > a:hover, .serchwrap .tabunder ul > li > a:active {
  opacity: .85;
}

.serchwrap .tabunder ul .tochitab {
  color: #009a63;
  border: 1px solid #009a63;
}

.serchwrap .tabunder ul .tochitab::before {
  border-bottom: 10px solid #009a63;
}

.serchwrap .tabunder ul .tochitab.select {
  color: #fff;
  border: 1px solid #009a63;
  background: #009a63;
}

.serchwrap .tabunder ul .tochitab.select::before {
  position: absolute;
  top: -20px;
  left: 50%;
  width: 0;
  height: 0;
  content: '';
  border-top: 10px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #009a63;
  border-left: 6px solid transparent;
}

.serchwrap .tabunder ul .tochitab.select::after {
  content: normal;
}

.serchwrap .tabunder ul .bunjyotab {
  color: #2d93c7;
  border: 1px solid #2d93c7;
}

.serchwrap .tabunder ul .bunjyotab::before {
  border-bottom: 10px solid #2d93c7;
}

.serchwrap .tabunder ul .bunjyotab.select {
  color: #fff;
  border: 1px solid #2d93c7;
  background: #2d93c7;
}

.serchwrap .tabunder ul .bunjyotab.select::before {
  position: absolute;
  top: -20px;
  left: 50%;
  width: 0;
  height: 0;
  content: '';
  border-top: 10px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #2d93c7;
  border-left: 6px solid transparent;
}

.serchwrap .tabunder ul .bunjyotab.select::after {
  content: normal;
}

.pagetop-full {
  padding-top: 40px;
  background: #fff;
}

.pagetop-full .pagetop {
  width: 920px;
  margin: 0 auto;
  text-align: right;
}

/* .landMap */
.landMap {
  height: 493px;
}

.clearfix::after, .serchwrap .tabtop ul::after, .serchwrap .tochi .tochiwrap__list > div::after, .serchwrap .tochi .tochiwrap__list > div .picbox dl::after, .serchwrap .tochi .tochiwrap__list > div > div:last-child .txtbox .detail dl::after, .serchwrap .tochi .tochiwrap__list > div > div:last-child .btnset::after, .serchwrap .tochi .circumference .map ul::after, .serchwrap .tochi .circumference .map dl::after, .serchwrap .bunjyo .bunjyowrap ul::after, .serchwrap .bunjyo .bunjyowrap__in .detail dl::after, .serchwrap .bunjyo .bunjyowrap__in .btnset::after, .serchwrap .bunjyo .circumference .map .thumnail::after, .serchwrap .bunjyo .circumference .map .thumnail ul::after, .serchwrap .bunjyo .circumference .map .thumnail dl::after, .serchwrap .neighborhood ul::after, .serchwrap .tabunder ul::after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: '.';
}

iframe[name='google_conversion_frame'] {
  position: absolute;
  top: 0;
}

/* .blank */
.serchwrap .bunjyo .blankdata {
  width: 840px;
  margin: 60px auto;
  padding: 30px 40px;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
}

.serchwrap .tochi .blankdata {
  margin: 0 auto;
  padding: 90px 40px;
  background: #f6f6f2;
  text-align: center;
}

.serchwrap .blankdata p:first-child{
  display: inline-block;
  width: 520px;
  text-align: left;
}

.serchwrap .blankdata p:nth-child(2){
  margin-top: 20px;
}



